Computer Security
[EN] securityvulns.ru no-pyccku


Foxit Remote Access Server (WAC Server) multiple security vulnerabilities
Published:20.02.2008
Source:
SecurityVulns ID:8709
Type:remote
Threat Level:
5/10
Description:Buffer overflow with telnet options, buffer overflow on oversized SSH packet.
Affected:FOXITSOFT : Foxit Remote Access Server 2.0
Original documentdocumentLuigi Auriemma, Two heap overflow in Foxit WAC Server 2.0 Build 3503 (20.02.2008)
Files:WAC Server <= 2.0 Build 3503 double heap overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod